<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="style.css">
		<title>Index</title>
	</head>

	<body>
		<div class="diva"><span id="LinkShow" onclick="return URLChange();">Нажмите, чтобы заполнить форму</span></div>
		<div class="popup" id="popup1">
			<div class="popup-content">
				<form method="POST" name="PersonalData" action="https://api.slapform.com/dgopadakakv3@gmail.com">
					<label>
						<input type="text" name="Name" placeholder="Ваше имя">
					</label>

					<br>
					<label>
						<input type="email" name="Email" placeholder="example@mail.ru">
					</label>
					
					<br>
					<label>
						<textarea name="biography">
						</textarea>
					</label>

					<br>
					<label>
						<input type="checkbox" name="acception" checked="checked">
						Согласен с политикой обработки персональных данных
					</label>
					
					<br>
					<input type="submit" value="Отправить" id="subb" name="subbutton">
				</form>

				<span id="LinkHide">Нажмите, чтобы закрыть форму</span>
			</div>
		</div>
		<script type="text/javascript" src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
		<script src="forform.js"></script>
	</body>
</html>